Subject: Re: Building gcc-2.8.1 cross compiler.
From: Jan Nieuwenhuizen <[email-masked]>
To: "David Ryan" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 27 Feb 2002 09:40:03 +0100

"David Ryan" <[email-masked]> writes:

> I'm attempting to build gcc-2.8.1 cross compiler using the following
> configuration..

[why such an old compiler?]

> ./configure --target=mipsel-scei-elfl --prefix=/usr/local/ps2dev/iop --with-
> gnu-ld --with-gnu-as
>
> I have compiled and installed binutils-2.9.1 into /usr/local/ps2dev/iop
> before attempting to make gcc.  I am currently getting the following error.

You don't need --with-gnu-ld, --with-gnu-as.  You do have your
cross-binutils executables (such as mipsel-scei-elfl-as) in your path?

Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/